Subject: Re: Cygwin participation threshold
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "DJ Delorie" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Mon, 22 Feb 1999 16:13:45 -0500

>
>> Their product does not depend on Cygwin, but it does provide
>> switches to use Cygwin headers and libraries for porting purposes.
>> The fact is they got a commercial F77 and F90 which can use Cygwin
>> headers and libraries, makes it a really attractive product.
>
>In that case, it still acts to mkae cygwin more popular, which
>hopefully means that more people will use it in general, etc.
>

Absolutely true.  I guess PGi is the only product right now which offers
a
Cygwin compability, with F77/F90 and HPF for single and multiprocessors
machines.

That was the reason i decided to go for it.  To be honest G77 still lags
behind a normal F77 compiler.

--
Want to unsubscribe from this list?
Send a message to [email-masked]